@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 10 0;
	padding: 0;
	color: #000;
}

h2 {color:#09F
}

.container {
	width: 960px;
	margin: 0 auto;
	background-color: #FFF;
}

.header {
	margin: 0 0 0 0;
}

.banner {
	padding: 5px 0px 0px 0px;
}

.navbar {
	width: 960px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	font-size: 18px;
}

.sidebar {
	float: right;
	width: 360px;
	margin-left: 5px;
}

.content {
	padding: 10px 0px 0px 0px;
	width: 600px;
}

.contentpol {
	padding: 10px 0px 0px 0px;
}

.content img {
	border: 5px solid #3e3e3e;
}

.content table {
	/* [disabled]clear:right; */
}

.footer {
	position: relative;
	clear: both;
	background-color:#A0CAF0;
	padding: 1px 0px 1px 0px;
}

#sidebarpic {
	margin-bottom: 5px;
}

a:link {
	text-decoration:none;
	color:#666;
}

a:hover {
	text-decoration:none;
	color:#000;
}

a:visited {
	text-decoration:none;
	color:#666;
}

a:active {
	text-decoration:none;
	color:#000;
}

.gallery {
	text-align:center;
}
